Loading ...
Sorry, an error occurred while loading the content.

Package tshark dependencies

Expand Messages
  • t0blas
    Hello all! Today I was installing tshark package on cs08q1armel target and noticed a problem with dependencies. The binary is statically linked to
    Message 1 of 2 , Jun 5, 2012
    • 0 Attachment
      Hello all!

      Today I was installing tshark package on cs08q1armel target and noticed a problem with dependencies. The binary is statically linked to libgnutls.so.26, libGeoIP.so.1 and others, but TSHARK_DEPENDS specifies only "c-ares, glib, libpcap, pcre, zlib". I had to install gnutls and geoip by hand. Would it be possible to add these additional dependencies to current feed? Thanks.
    • Brian
      Thanks for the problem report. Just added these dependencies to the build. New ipk s (1.4.6-3) should appear in the feed in a few hours. -Brian
      Message 2 of 2 , Jun 5, 2012
      • 0 Attachment
        Thanks for the problem report.

        Just added these dependencies to the build. New ipk's (1.4.6-3) should appear in the feed in a few hours.

        -Brian

        --- In nslu2-general@yahoogroups.com, "t0blas" <tsmolka@...> wrote:
        >
        > Hello all!
        >
        > Today I was installing tshark package on cs08q1armel target and noticed a problem with dependencies. The binary is statically linked to libgnutls.so.26, libGeoIP.so.1 and others, but TSHARK_DEPENDS specifies only "c-ares, glib, libpcap, pcre, zlib". I had to install gnutls and geoip by hand. Would it be possible to add these additional dependencies to current feed? Thanks.
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.